<?xml version="1.0" encoding="UTF-8"?>
<config_root>
  <config_data>
    <dpi_mgk>true</dpi_mgk>
    <key_repeat_style>PRESS+PRESS+RELEASE</key_repeat_style>
    <surface_cache_capacity>40MB</surface_cache_capacity>
    <disk_cache_capacity>12MB</disk_cache_capacity>
    <disk_cache_path>/var/nf/gibbon</disk_cache_path>
    <disk_cache_write_limit>240M</disk_cache_write_limit>
    <cache_path>/misc/nf/cache</cache_path>
    <opaque_format>RGBA32_PM</opaque_format>
    <alpha_format>RGBA32_PM</alpha_format>
    <media_cache_capacity>48MB</media_cache_capacity>
    <splash_screen>http://localcontrol.netflix.com/js/splash.js?animated=0</splash_screen>
    <il_directory>/misc/nf/data/tiles</il_directory>
    <crash_report_path>/misc/nf/cache/crashlog</crash_report_path>
    <no_platform_surface_decoders/>
    <capabilities>
    <gibbon>
    <splash>
    <device>true</device>
    </splash>
    </gibbon>
    </capabilities>
  </config_data>
</config_root>
